- model: sgpa.TreeSymptomRoot
  pk: 10000
  fields:
    label: {fr: 'Blessure faible (Ø < 10 cm)'}
- model: sgpa.TreeSymptomRoot
  pk: 10001
  fields:
    label: {fr: 'Blessure moyenne (10 < Ø < 20 cm)'}
- model: sgpa.TreeSymptomRoot
  pk: 10002
  fields:
    label: {fr: 'Blessure élevée (Ø > 20 cm)'}
- model: sgpa.TreeSymptomRoot
  pk: 10003
  fields:
    label: {fr: 'Nécrose corticale'}
- model: sgpa.TreeSymptomRoot
  pk: 10004
  fields:
    label: {fr: 'Pourriture'}
- model: sgpa.TreeSymptomRoot
  pk: 10005
  fields:
    label: {fr: 'Sol fissuré'}